### Function

# Gtk.TreeRowReference.inserted

#### Declaration [src]

    void
    gtk_tree_row_reference_inserted (
      GObject* proxy,
      GtkTreePath* path
    )

#### Description [src]

Lets a set of row reference created by `gtk_tree_row_reference_new_proxy()` know that the model emitted the `GtkTreeModel::row-inserted` signal.

#### Parameters

`proxy` | `GObject*`
| a `GObject`
| Ownership is not transferred to the callee
`path` | `GtkTreePath`
| the row position that was inserted
| Ownership is not transferred to the callee